<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
$success=true;

set_time_limit(0);

if (Db::i()->selectCell("SELECT module_id FROM ?_modules WHERE module='adv_rotator'")) {
	Db::i()->query("ALTER TABLE ?_ad_rotator_values CHANGE `value_name` `name` VARCHAR( 200 ) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT ''");
	Db::i()->query("ALTER TABLE ?_ad_rotator_values CHANGE `id` `value_id` INT( 11 ) NOT NULL AUTO_INCREMENT");
}



